Call Of Duty 4 патч 1.7

Рады сообщить Вам о выходе очередного патча 1.7!

Изменения :
-Исправлена ошибка, позволяющая игрокам использовать запрщённые консольные команды в мультиплеере
-Исправлена ошибка с падением сервера, если была запущена карта Chinatown (mp_carentan) в режиме Sabotage. Ошибка возникала, когда наступал овертайм, после чего сервер зависал
-Исправлена ошибка, когда мультиплеерные иконки (Bomb, Defend, Capture и другие) показывались по-английски, несмотря на языковую версию игры.
Патч устанавливается только после установки патча 1.6 !!!!
Оставить комментарий
иконка
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.